_id: zmekraOpSfsanNFu
_key: '!items!zmekraOpSfsanNFu'
img: systems/pf1/icons/skills/ice_09.jpg
name: Icewalker
system:
  abilityType: ex
  actions:
    - _id: vew8u0spk8juuyay
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 3rd level, you gain <em>resist</em> cold 5 and can move across snow
      and icy surfaces without penalty and without leaving tracks. At 9th level,
      you gain <em>resist</em> cold 10 and can climb icy surfaces as if using
      @Compendium[pf1.spells.3mfmhx8avu7h3iom]{Spider Climb}.</p>
  subType: classFeat
type: feat

